Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5487 - 6.1 installation & pcmcia
Summary: 6.1 installation & pcmcia
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 14:04 UTC by gerald
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-15 15:44:30 UTC


Attachments (Terms of Use)

Description gerald 1999-10-04 14:04:50 UTC
Installing RH 6.1 using a pcmcia ethernet card seems
not possible!?

There is a pcmcia disc present but the installer never
asks for it. Insted it asks for the network driver to
use....

Comment 1 David Lawrence 1999-12-15 15:44:59 UTC
The new installer uses the pcmcia.img as the boot disk. You need to create a
disk using that image and boot directly from it. In 6.0 you used the bootnet.img
to boot and then it would ask for the pcmcia.img disk but that has changed for
6.1.


Note You need to log in before you can comment on or make changes to this bug.